<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Meinungen');
define('HEAD_TITLE_TAG_PRODUCT_REVIEWS_WRITE', 'Meinungen');
define('HEADING_TITLE', 'Meinungen');
define('SUB_TITLE_FROM', 'Autor:');
define('SUB_TITLE_REVIEW', 'Ihre Meinung:');
define('SUB_TITLE_RATING', 'Bewertung:');
define('TEXT_NO_HTML', '<small><font color="#ff0000"><b>ACHTUNG:</b></font></small>&nbsp;HTML wird nicht unterstützt!');
define('TEXT_BAD', '<small><font color="#ff0000"><b>SCHLECHT</b></font></small>');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>SEHR GUT</b></font></small>');
define('TEXT_CLICK_TO_ENLARGE', 'Für eine grössere Darstellung<br>klicken Sie auf das Bild.');
?>